@charset "UTF-8";
/* line 10, ../sass/style.scss */
body {
  background-color: #000000; }

/* line 14, ../sass/style.scss */
p {
  margin: 0px; }

/* line 17, ../sass/style.scss */
p, li {
  font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif; }

/* line 20, ../sass/style.scss */
img {
  vertical-align: top; }

/* line 23, ../sass/style.scss */
.box--outer {
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center 0px;
  background-repeat: no-repeat; }
  /* line 30, ../sass/style.scss */
  .box--outer .box--inner {
    width: 1000px;
    position: relative;
    left: 50%;
    margin-left: -500px;
    height: 100%; }

/* line 39, ../sass/style.scss */
.btn {
  cursor: pointer; }
  /* line 41, ../sass/style.scss */
  .btn:hover {
    -webkit-filter: brightness(200%); }

/* line 46, ../sass/style.scss */
#topbox {
  max-height: 827px;
  max-height: 990px; }
  /* line 49, ../sass/style.scss */
  #topbox .box--inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0%;
    margin-left: 0px; }
  /* line 56, ../sass/style.scss */
  #topbox #logo {
    position: absolute;
    bottom: 127px;
    left: 50px; }
  /* line 61, ../sass/style.scss */
  #topbox #topbg {
    width: 100%;
    padding-bottom: 54px; }
  /* line 65, ../sass/style.scss */
  #topbox #topbanner {
    position: absolute;
    bottom: 127px;
    right: 50px;
    z-index: 10; }

/* line 73, ../sass/style.scss */
#registbox {
  background: url("../img/regist_bg.jpg") left 0px repeat-x;
  height: 580px; }
  /* line 76, ../sass/style.scss */
  #registbox .box--inner {
    overflow: hidden; }
  /* line 79, ../sass/style.scss */
  #registbox #regist--title {
    padding-top: 17px;
    position: relative;
    width: 978px;
    left: 50%;
    margin-left: -489px; }
  /* line 87, ../sass/style.scss */
  #registbox #regist--text {
    position: relative;
    padding-top: 12px;
    z-index: 10;
    width: 607px;
    height: 288px;
    top: 0px;
    left: 18px; }
  /* line 96, ../sass/style.scss */
  #registbox #regist--card {
    position: absolute;
    right: 15px;
    top: 6px; }
  /* line 101, ../sass/style.scss */
  #registbox #regist--btn {
    width: 522px;
    position: relative;
    left: 50%;
    margin-left: -261px;
    margin-top: 18px; }
  /* line 109, ../sass/style.scss */
  #registbox #regist--btn-text {
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    opacity: .4;
    padding-top: 4px; }

/* line 118, ../sass/style.scss */
#bannerbox {
  text-align: center;
  padding: 20px 0 0; }
  /* line 121, ../sass/style.scss */
  #bannerbox div {
    display: inline-block;
    width: 880px;
    font-size: 9px; }
    /* line 125, ../sass/style.scss */
    #bannerbox div a {
      display: block;
      width: 100%;
      height: 100%; }
      /* line 129, ../sass/style.scss */
      #bannerbox div a img {
        width: 100%; }
    /* line 133, ../sass/style.scss */
    #bannerbox div:hover {
      -webkit-filter: brightness(150%);
      filter: brightness(150%); }

/* line 140, ../sass/style.scss */
#worldbox {
  background-color: #160000;
  height: 1154px; }
  /* line 143, ../sass/style.scss */
  #worldbox #world--title {
    padding-top: 20px;
    position: relative;
    width: 978px;
    left: 50%;
    margin-left: -489px; }
  /* line 151, ../sass/style.scss */
  #worldbox #world--item01 {
    position: relative;
    padding-top: 30px;
    width: 880px;
    left: 50%;
    margin-left: -440px; }
  /* line 159, ../sass/style.scss */
  #worldbox #world--item02 {
    position: relative;
    width: 922px;
    left: 50%;
    margin-left: -461px;
    top: 0px; }

/* line 170, ../sass/style.scss */
#btmbox {
  background: url("../img/btm_bg.jpg") center -100px no-repeat #160000;
  background-size: 3000px auto;
  padding-bottom: 70px; }
  /* line 175, ../sass/style.scss */
  #btmbox #btm-bg-grade {
    background: url("../img/btm_grade.png") center 0px repeat-x;
    width: 100%;
    height: 494px;
    position: absolute;
    bottom: -1px; }

/* line 185, ../sass/style.scss */
#playbox {
  overflow: hidden; }
  /* line 187, ../sass/style.scss */
  #playbox #play--title {
    padding-top: 15px;
    padding-bottom: 30px; }
  /* line 192, ../sass/style.scss */
  #playbox #play-list--box ul {
    list-style: none;
    font-size: 0px;
    text-align: center;
    padding: 0px; }
    /* line 197, ../sass/style.scss */
    #playbox #play-list--box ul li {
      width: 230px;
      display: inline-block;
      padding: 0px 8px;
      vertical-align: top; }
      /* line 205, ../sass/style.scss */
      #playbox #play-list--box ul li .play-list--item {
        padding-top: 6px;
        width: 100%; }
        /* line 208, ../sass/style.scss */
        #playbox #play-list--box ul li .play-list--item img {
          width: 100%; }
      /* line 212, ../sass/style.scss */
      #playbox #play-list--box ul li .play-list--text {
        padding-top: 6px; }
        /* line 214, ../sass/style.scss */
        #playbox #play-list--box ul li .play-list--text p {
          font-size: 12px;
          color: #ffffff;
          text-align: left;
          line-height: 1.6;
          text-shadow: 2px 2px 2px #000000,-2px -2px 2px #000000,-2px 2px 2px #000000,2px -2px 2px #000000; }
      /* line 224, ../sass/style.scss */
      #playbox #play-list--box ul li:first-child {
        padding-left: 0px; }
      /* line 227, ../sass/style.scss */
      #playbox #play-list--box ul li:last-child {
        padding-right: 0px; }

/* line 238, ../sass/style.scss */
#gallerybox {
  overflow: hidden; }
  /* line 240, ../sass/style.scss */
  #gallerybox #gallery--title {
    padding-top: 15px;
    padding-bottom: 5px;
    position: relative;
    width: 978px;
    left: 50%;
    margin-left: -489px; }
  /* line 249, ../sass/style.scss */
  #gallerybox #gallery--item {
    position: relative;
    width: 956px;
    left: 50%;
    margin-left: -478px; }
  /* line 256, ../sass/style.scss */
  #gallerybox #gallery--text {
    position: relative;
    width: 331px;
    left: 50%;
    margin-left: -165.5px; }
  /* line 263, ../sass/style.scss */
  #gallerybox #gallery--btn {
    position: relative;
    width: 537px;
    left: 50%;
    margin-left: -268.5px;
    margin-bottom: 25px; }

/* line 273, ../sass/style.scss */
#bookbox {
  overflow: hidden; }
  /* line 275, ../sass/style.scss */
  #bookbox .book--inner-box {
    background-color: rgba(255, 251, 213, 0.2);
    border-radius: 10px;
    width: 930px;
    left: 50%;
    margin-left: -465px;
    position: relative;
    padding-bottom: 20px; }
  /* line 284, ../sass/style.scss */
  #bookbox #book--leftbox {
    display: inline-block;
    width: 200px;
    padding: 20px 0px 0px 30px; }
    /* line 288, ../sass/style.scss */
    #bookbox #book--leftbox .amazon--btn {
      width: 179px;
      position: relative;
      left: 50%;
      margin-left: -84.5px; }
      /* line 294, ../sass/style.scss */
      #bookbox #book--leftbox .amazon--btn img {
        width: 100%; }
  /* line 299, ../sass/style.scss */
  #bookbox #book--rightbox {
    display: inline-block;
    width: 690px;
    vertical-align: top;
    padding-top: 14px;
    position: relative; }
    /* line 306, ../sass/style.scss */
    #bookbox #book--rightbox #book--title {
      position: relative;
      left: -20px; }
    /* line 310, ../sass/style.scss */
    #bookbox #book--rightbox #book--text {
      position: relative;
      left: -20px; }
    /* line 314, ../sass/style.scss */
    #bookbox #book--rightbox #book--spec {
      padding-left: 18px;
      padding-top: 17px; }
      /* line 317, ../sass/style.scss */
      #bookbox #book--rightbox #book--spec p {
        color: #ffffff;
        font-size: 14px; }
    /* line 322, ../sass/style.scss */
    #bookbox #book--rightbox #book--card {
      position: absolute;
      right: -40px;
      bottom: -70px; }

/* line 330, ../sass/style.scss */
#moviebox {
  background-color: #160000;
  overflow: hidden; }
  /* line 333, ../sass/style.scss */
  #moviebox #movie--title {
    padding-top: 15px;
    padding-bottom: 20px;
    position: relative;
    width: 978px;
    left: 50%;
    margin-left: -489px; }
  /* line 342, ../sass/style.scss */
  #moviebox #old--movie--title {
    padding-top: 50px;
    padding-bottom: 20px;
    position: relative;
    width: 978px;
    left: 50%;
    margin-left: -489px; }
  /* line 352, ../sass/style.scss */
  #moviebox #movie-list-box ul {
    font-size: 0px;
    list-style: none;
    padding: 0px;
    width: 880px;
    position: relative;
    left: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%); }
    /* line 364, ../sass/style.scss */
    #moviebox #movie-list-box ul li {
      display: inline-block;
      position: relative;
      font-size: 12px;
      width: 430px;
      cursor: pointer;
      text-align: center;
      margin-bottom: 20px; }
      /* line 372, ../sass/style.scss */
      #moviebox #movie-list-box ul li p {
        color: #ffffff; }
      /* line 375, ../sass/style.scss */
      #moviebox #movie-list-box ul li .movie-title {
        padding-top: 5px; }
      /* line 378, ../sass/style.scss */
      #moviebox #movie-list-box ul li .over-cover {
        width: 100%;
        height: 100%;
        background: url("../img/movie_over.png") center center no-repeat;
        position: absolute;
        top: -12px;
        left: 0px;
        display: none; }
      /* line 388, ../sass/style.scss */
      #moviebox #movie-list-box ul li:hover .over-cover {
        display: block; }
      /* line 393, ../sass/style.scss */
      #moviebox #movie-list-box ul li:nth-child(even) {
        margin-left: 20px; }

/* line 402, ../sass/style.scss */
#devicebox {
  background: url("../img/footer_bg.jpg") center 0px no-repeat;
  background-size: 100% auto;
  padding-top: 40px;
  padding-bottom: 50px; }
  /* line 408, ../sass/style.scss */
  #devicebox #device--box {
    margin-top: 40px;
    position: relative;
    width: 700px;
    left: 50%;
    margin-left: -350px;
    background-color: rgba(0, 0, 0, 0.53);
    border: 1px solid rgba(255, 255, 255, 0.53);
    padding: 10px 0px 25px; }
    /* line 418, ../sass/style.scss */
    #devicebox #device--box #device--title {
      width: 472px;
      position: relative;
      left: 50%;
      margin-left: -236px;
      padding-bottom: 24px; }
    /* line 426, ../sass/style.scss */
    #devicebox #device--box #qr--box {
      display: inline-block;
      vertical-align: top;
      padding-left: 120px;
      padding-top: 14px;
      padding-right: 3px; }
      /* line 432, ../sass/style.scss */
      #devicebox #device--box #qr--box div {
        display: inline-block;
        padding: 0px 37px 40px 37px; }
        /* line 436, ../sass/style.scss */
        #devicebox #device--box #qr--box div#qr--mobage {
          background: url("../img/device_mobage_text.png") center 108% no-repeat; }
        /* line 439, ../sass/style.scss */
        #devicebox #device--box #qr--box div#qr--gree {
          background: url("../img/device_gree_text.png") center 102% no-repeat; }
    /* line 444, ../sass/style.scss */
    #devicebox #device--box #device--desc {
      display: inline-block; }
      /* line 446, ../sass/style.scss */
      #devicebox #device--box #device--desc p {
        color: #ffffff;
        font-size: 13px;
        padding: 13px 0px; }
      /* line 451, ../sass/style.scss */
      #devicebox #device--box #device--desc #sp--desc {
        padding-bottom: 36px; }
        /* line 453, ../sass/style.scss */
        #devicebox #device--box #device--desc #sp--desc div {
          padding-left: 90px;
          background: url("../img/device_sp_icon.png") 0px 0px no-repeat;
          height: 84px; }
      /* line 460, ../sass/style.scss */
      #devicebox #device--box #device--desc #fp--desc div {
        padding-left: 90px;
        background: url("../img/device_fp_icon.png") 0px 0px no-repeat;
        height: 84px; }

/* line 471, ../sass/style.scss */
#footbox {
  position: relative;
  top: -16px;
  height: 102px; }
  /* line 475, ../sass/style.scss */
  #footbox #footerlink {
    background: url("../img/footer_bg.png") 0px 0px repeat-x;
    height: 70px; }
    /* line 478, ../sass/style.scss */
    #footbox #footerlink ul {
      list-style: none;
      font-size: 0px;
      width: 100%;
      text-align: center;
      padding: 0px;
      padding-top: 36px; }
      /* line 485, ../sass/style.scss */
      #footbox #footerlink ul li {
        font-size: 14px;
        color: #ffffff;
        display: inline-block;
        padding: 0px 25px;
        border-right: 1px solid #ffffff; }
        /* line 491, ../sass/style.scss */
        #footbox #footerlink ul li a {
          color: #ffffff;
          text-decoration: none;
          padding: 12px 0px; }
        /* line 496, ../sass/style.scss */
        #footbox #footerlink ul li:last-child {
          border: none; }
  /* line 502, ../sass/style.scss */
  #footbox #copyrightbox {
    background-color: #000000;
    text-align: center;
    height: 48px; }
    /* line 506, ../sass/style.scss */
    #footbox #copyrightbox #footlogobox {
      display: inline-block;
      vertical-align: top;
      padding: 8px 20px 0px; }
    /* line 511, ../sass/style.scss */
    #footbox #copyrightbox #copytext {
      display: inline-block; }
      /* line 513, ../sass/style.scss */
      #footbox #copyrightbox #copytext address {
        color: #ffffff;
        font-style: inherit;
        font-size: 16px;
        font-weight: 700;
        padding: 16px 0px; }

/* line 524, ../sass/style.scss */
#topbtn {
  position: fixed;
  right: 0px;
  bottom: 0px;
  cursor: pointer; }

/* line 532, ../sass/style.scss */
#navibox {
  width: 100%;
  position: absolute;
  bottom: 0px;
  height: 110px;
  z-index: 20; }
  /* line 539, ../sass/style.scss */
  #navibox.fixedmenu {
    position: fixed;
    top: -30px;
    left: 0px; }
    /* line 544, ../sass/style.scss */
    #navibox.fixedmenu #menubox #fixedlogo {
      cursor: pointer;
      display: block; }
  /* line 550, ../sass/style.scss */
  #navibox #newsbox {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: 30px;
    position: relative; }
    /* line 556, ../sass/style.scss */
    #navibox #newsbox #newslistbox {
      width: 500px;
      position: relative;
      left: 50%;
      margin-left: -250px; }
      /* line 561, ../sass/style.scss */
      #navibox #newsbox #newslistbox ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        height: 100%; }
        /* line 566, ../sass/style.scss */
        #navibox #newsbox #newslistbox ul li {
          color: #ffffff;
          font-size: 12px;
          padding: 8px 0px;
          text-align: center; }
          /* line 571, ../sass/style.scss */
          #navibox #newsbox #newslistbox ul li a {
            color: #ffffff;
            text-decoration: none; }
  /* line 579, ../sass/style.scss */
  #navibox #menubox {
    position: relative;
    width: 100%;
    height: 80px;
    background: url("../img/menubox_bg.jpg") left 0px repeat-x; }
    /* line 584, ../sass/style.scss */
    #navibox #menubox #menulistbox {
      position: relative;
      width: 762px;
      left: 50%;
      height: 90px;
      margin-left: -381px;
      background: url("../img/menu_deco.png") center center no-repeat;
      top: -10px; }
      /* line 593, ../sass/style.scss */
      #navibox #menubox #menulistbox ul {
        padding: 0px;
        margin: 0px;
        height: 50px;
        margin-left: 129px;
        position: relative;
        top: 29px;
        font-size: 0px;
        list-style: none; }
        /* line 602, ../sass/style.scss */
        #navibox #menubox #menulistbox ul li {
          display: inline-block;
          width: 130px;
          height: 50px;
          background-image: url("../img/menu_btn.png");
          background-repeat: no-repeat;
          text-indent: -9999px; }
          /* line 609, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li#m-world {
            background-position: 0px center; }
          /* line 613, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li#m-play {
            background-position: -130px center; }
          /* line 616, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li#m-gallery {
            background-position: -260px center; }
          /* line 619, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li#m-movie {
            background-position: -390px center; }
          /* line 622, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li.link--box {
            vertical-align: bottom; }
            /* line 624, ../sass/style.scss */
            #navibox #menubox #menulistbox ul li.link--box a {
              display: block;
              width: 100%;
              height: 100%; }
          /* line 630, ../sass/style.scss */
          #navibox #menubox #menulistbox ul li.now {
            -webkit-filter: brightness(200%); }
    /* line 636, ../sass/style.scss */
    #navibox #menubox #fixedlogo {
      position: absolute;
      top: 0px;
      left: -120px;
      width: 120px;
      display: none; }
      /* line 642, ../sass/style.scss */
      #navibox #menubox #fixedlogo img {
        width: 100%; }

/* line 649, ../sass/style.scss */
header {
  position: relative; }
  /* line 651, ../sass/style.scss */
  header #menubox {
    position: relative;
    width: 100%;
    height: 80px;
    /*background:url("../img/menubox_bg.jpg") left 0px repeat-x;*/
    top: 45px; }
    /* line 657, ../sass/style.scss */
    header #menubox #menulistbox {
      position: relative;
      width: 762px;
      left: 50%;
      height: 90px;
      margin-left: -315px;
      background: url("../img/menu_deco.png") center center no-repeat;
      top: -10px; }
      /* line 666, ../sass/style.scss */
      header #menubox #menulistbox ul {
        padding: 0px;
        margin: 0px;
        height: 50px;
        margin-left: 129px;
        position: relative;
        top: 29px;
        font-size: 0px;
        list-style: none; }
        /* line 675, ../sass/style.scss */
        header #menubox #menulistbox ul li {
          display: inline-block;
          width: 130px;
          height: 50px;
          background-image: url("../img/menu_btn.png");
          background-repeat: no-repeat; }
          /* line 681, ../sass/style.scss */
          header #menubox #menulistbox ul li#m-world {
            background-position: 0px center; }
          /* line 685, ../sass/style.scss */
          header #menubox #menulistbox ul li#m-play {
            background-position: -130px center; }
          /* line 688, ../sass/style.scss */
          header #menubox #menulistbox ul li#m-gallery {
            background-position: -260px center; }
          /* line 691, ../sass/style.scss */
          header #menubox #menulistbox ul li#m-movie {
            background-position: -390px center; }
          /* line 694, ../sass/style.scss */
          header #menubox #menulistbox ul li.link--box {
            vertical-align: bottom; }
            /* line 696, ../sass/style.scss */
            header #menubox #menulistbox ul li.link--box a {
              display: block;
              width: 100%;
              height: 100%; }
          /* line 702, ../sass/style.scss */
          header #menubox #menulistbox ul li.now {
            -webkit-filter: brightness(200%); }
          /* line 705, ../sass/style.scss */
          header #menubox #menulistbox ul li a {
            display: block;
            width: 100%;
            height: 100%;
            text-indent: -9999px; }
    /* line 714, ../sass/style.scss */
    header #menubox #fixedlogo {
      position: absolute;
      top: 0px;
      left: -120px;
      width: 120px; }
      /* line 719, ../sass/style.scss */
      header #menubox #fixedlogo img {
        width: 100%; }

/* line 727, ../sass/style.scss */
#overlay-box {
  position: fixed;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0px;
  left: 0px;
  display: none;
  z-index: 20; }
  /* line 736, ../sass/style.scss */
  #overlay-box #over-moviebox {
    position: relative;
    left: 50%;
    top: 50%; }

/* line 744, ../sass/style.scss */
.spelem {
  display: none; }

@media screen and (min-width: 1921px) {
  /* line 747, ../sass/style.scss */
  #btmbox {
    background-size: 100% auto; } }
@media screen and (max-width: 880px) {
  /* line 755, ../sass/style.scss */
  #moviebox #movie-list-box ul {
    width: 100%; }
    /* line 757, ../sass/style.scss */
    #moviebox #movie-list-box ul li {
      display: block;
      left: 50%;
      -webkit-transform: translate(-50%);
      -moz-transform: translate(-50%);
      -ms-transform: translate(-50%);
      transform: translate(-50%); }
      /* line 764, ../sass/style.scss */
      #moviebox #movie-list-box ul li:nth-child(even) {
        margin-left: 0px; } }
@media screen and (min-width: 500px) and (max-width: 999px) {
  /* line 775, ../sass/style.scss */
  .box--outer {
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center 0px;
    background-repeat: no-repeat; }
    /* line 782, ../sass/style.scss */
    .box--outer .box--inner {
      width: 100%;
      position: relative;
      left: 0%;
      margin-left: 0px; }

  /* line 790, ../sass/style.scss */
  #topbox {
    overflow: hidden; }
    /* line 792, ../sass/style.scss */
    #topbox .box--inner {
      width: 100%;
      left: 0%;
      margin-left: 0px; }
    /* line 797, ../sass/style.scss */
    #topbox #logo {
      width: 100px;
      position: absolute;
      z-index: 10;
      left: 10px; }
      /* line 802, ../sass/style.scss */
      #topbox #logo img {
        width: 200px; }
    /* line 806, ../sass/style.scss */
    #topbox #topbanner {
      width: 250px;
      right: 10px; }
      /* line 809, ../sass/style.scss */
      #topbox #topbanner img {
        width: 100%; }
    /* line 813, ../sass/style.scss */
    #topbox #topbg {
      width: 1000px;
      position: relative;
      left: 50%;
      margin-left: -500px; }

  /* line 820, ../sass/style.scss */
  #navibox {
    overflow: hidden; }

  /* line 823, ../sass/style.scss */
  #registbox {
    height: 100%;
    background-size: 1920px auto;
    padding-bottom: 20px; }
    /* line 827, ../sass/style.scss */
    #registbox #regist--title {
      left: 0%;
      margin-left: 0px;
      width: 100%; }
      /* line 831, ../sass/style.scss */
      #registbox #regist--title img {
        width: 100%; }
    /* line 835, ../sass/style.scss */
    #registbox #regist--text {
      padding-left: 0%;
      width: 70%;
      height: auto; }
      /* line 839, ../sass/style.scss */
      #registbox #regist--text img {
        width: 100%; }
    /* line 843, ../sass/style.scss */
    #registbox .pcelem {
      display: none; }
    /* line 846, ../sass/style.scss */
    #registbox .spelem {
      display: block;
      position: relative !important; }
    /* line 850, ../sass/style.scss */
    #registbox #regist--card {
      padding-top: 0px;
      width: 80%;
      padding: 0% 10%;
      top: 0px;
      right: 0px; }
      /* line 856, ../sass/style.scss */
      #registbox #regist--card img {
        width: 100%; }

  /* line 862, ../sass/style.scss */
  #bannerbox div {
    width: 80%; }

  /* line 866, ../sass/style.scss */
  #worldbox {
    height: 100%; }
    /* line 868, ../sass/style.scss */
    #worldbox #world--title {
      width: 100%;
      left: 0%;
      margin-left: 0px; }
      /* line 872, ../sass/style.scss */
      #worldbox #world--title img {
        width: 100%; }
    /* line 876, ../sass/style.scss */
    #worldbox #world--item01 {
      width: 100%;
      left: 0%;
      margin-left: 0px; }
      /* line 880, ../sass/style.scss */
      #worldbox #world--item01 img {
        width: 100%; }
    /* line 884, ../sass/style.scss */
    #worldbox #world--item02 {
      width: 100%;
      left: 0%;
      margin-left: 0px; }
      /* line 888, ../sass/style.scss */
      #worldbox #world--item02 img {
        width: 100%; }

  /* line 893, ../sass/style.scss */
  #btmbox {
    background-size: 4000px auto; }

  /* line 897, ../sass/style.scss */
  #playbox #play--title {
    width: 100%;
    left: 0%;
    margin-left: 0px; }
    /* line 901, ../sass/style.scss */
    #playbox #play--title img {
      width: 100%; }
  /* line 906, ../sass/style.scss */
  #playbox #play-list--box ul {
    width: 600px;
    margin: 0px auto; }

  /* line 916, ../sass/style.scss */
  #gallerybox #gallery--title {
    width: 100%;
    left: 0%;
    margin-left: 0px; }
    /* line 920, ../sass/style.scss */
    #gallerybox #gallery--title img {
      width: 100%; }
  /* line 924, ../sass/style.scss */
  #gallerybox #gallery--item {
    width: 100%;
    left: 0%;
    margin-left: 0px; }
    /* line 928, ../sass/style.scss */
    #gallerybox #gallery--item img {
      width: 100%; }

  /* line 934, ../sass/style.scss */
  #bookbox .book--inner-box {
    width: 80%;
    left: 0%;
    margin-left: 0px;
    margin: 0px auto; }
    /* line 939, ../sass/style.scss */
    #bookbox .book--inner-box #book--leftbox {
      display: none; }
    /* line 942, ../sass/style.scss */
    #bookbox .book--inner-box #book--rightbox {
      width: 100%; }
      /* line 944, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--title {
        display: none;
        left: 0px;
        width: 100%; }
        /* line 948, ../sass/style.scss */
        #bookbox .book--inner-box #book--rightbox #book--title img {
          width: 100%; }
      /* line 952, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--text {
        display: none;
        width: 100%;
        left: 0px; }
        /* line 956, ../sass/style.scss */
        #bookbox .book--inner-box #book--rightbox #book--text img {
          width: 100%; }
      /* line 960, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--card {
        position: absolute; }
      /* line 963, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--spec {
        display: none;
        padding-left: 30px;
        padding-bottom: 10px; }
      /* line 968, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--card {
        display: none; }
      /* line 971, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #book--card--sp--text {
        display: block;
        width: 100%; }
        /* line 974, ../sass/style.scss */
        #bookbox .book--inner-box #book--rightbox #book--card--sp--text img {
          width: 100%; }
      /* line 978, ../sass/style.scss */
      #bookbox .book--inner-box #book--rightbox #amazon--btn--sp {
        width: 80%;
        padding: 0% 10%; }
        /* line 981, ../sass/style.scss */
        #bookbox .book--inner-box #book--rightbox #amazon--btn--sp img {
          width: 100%; }
    /* line 986, ../sass/style.scss */
    #bookbox .book--inner-box #book--leftbox--sp {
      display: block;
      text-align: center; }

  /* line 995, ../sass/style.scss */
  #moviebox #movie--title, #moviebox #old--movie--title {
    left: 0px;
    width: 100%;
    margin-left: 0px; }
    /* line 999, ../sass/style.scss */
    #moviebox #movie--title img, #moviebox #old--movie--title img {
      width: 100%; }

  /* line 1006, ../sass/style.scss */
  #devicebox {
    background-size: 1500px auto; }
    /* line 1008, ../sass/style.scss */
    #devicebox #device--box {
      width: 90%;
      left: 0%;
      margin-left: 0px;
      margin: 0px auto; }
      /* line 1013, ../sass/style.scss */
      #devicebox #device--box #qr--box {
        padding: 14px 40px;
        text-align: center;
        display: block; }
      /* line 1018, ../sass/style.scss */
      #devicebox #device--box #device--desc {
        padding-left: 50px; } }
/*
$deviceWidth1920:"screen and (min-width: 1920px)";//PC max
$deviceWidth1000:"screen and (min-width: 501px) and (max-width: 1000px)";//PC min
$deviceWidth500:"screen and (min-width: 414px) and (max-width: 500px)";//iPhone6 Plus and sume
$deviceWidth413:"screen and (min-width: 375px) and (max-width: 413px)";//iPhone6 only
$deviceWidth374:"screen and (min-width: 375px) and (max-width: 413px)";//iPhone5s
*/
@media screen and (max-width: 499px) {
  /* line 1034, ../sass/style.scss */
  .pcelem {
    display: none !important; }

  /* line 1035, ../sass/style.scss */
  .spelem {
    display: block; }

  /* line 1037, ../sass/style.scss */
  .box--outer {
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center 0px;
    background-repeat: no-repeat; }
    /* line 1044, ../sass/style.scss */
    .box--outer .box--inner {
      width: 100%;
      position: relative;
      left: 50%;
      margin-left: -50%;
      height: 100%; }

  /* line 1054, ../sass/style.scss */
  #topbox #sptopbg {
    width: 100%; }

  /* line 1058, ../sass/style.scss */
  #registbox {
    background-size: 1500px auto;
    height: auto; }
    /* line 1061, ../sass/style.scss */
    #registbox #regist--title {
      width: 100%;
      left: 0%;
      margin: 0px; }
      /* line 1065, ../sass/style.scss */
      #registbox #regist--title img {
        width: 100%; }
    /* line 1069, ../sass/style.scss */
    #registbox #regist--text {
      width: 80%;
      left: 0%;
      margin: 0px;
      padding-left: 5%;
      height: auto; }
      /* line 1075, ../sass/style.scss */
      #registbox #regist--text img {
        width: 100%; }
    /* line 1079, ../sass/style.scss */
    #registbox #regist--card {
      position: relative;
      top: 0px;
      right: 0px; }
      /* line 1083, ../sass/style.scss */
      #registbox #regist--card img {
        width: 100%; }
    /* line 1087, ../sass/style.scss */
    #registbox #regist--btn {
      width: 80%;
      left: 0%;
      margin: 5% auto; }
      /* line 1091, ../sass/style.scss */
      #registbox #regist--btn img {
        width: 100%; }
    /* line 1095, ../sass/style.scss */
    #registbox #regist--btn-text {
      width: 80%;
      font-size: 12px;
      margin: 0% 10%;
      padding-bottom: 5%;
      text-align: left; }

  /* line 1103, ../sass/style.scss */
  #bannerbox {
    padding-top: 5%; }
    /* line 1105, ../sass/style.scss */
    #bannerbox div {
      width: 90%; }

  /* line 1109, ../sass/style.scss */
  #worldbox {
    height: auto; }
    /* line 1111, ../sass/style.scss */
    #worldbox #world--title {
      width: 100%;
      left: 0%;
      margin: 0px; }
      /* line 1115, ../sass/style.scss */
      #worldbox #world--title img {
        width: 100%; }
    /* line 1119, ../sass/style.scss */
    #worldbox .spelem {
      padding-top: 5%;
      width: 100%; }
      /* line 1122, ../sass/style.scss */
      #worldbox .spelem img {
        width: 100%; }

  /* line 1127, ../sass/style.scss */
  #btmbox {
    background-size: 10000px auto; }
    /* line 1130, ../sass/style.scss */
    #btmbox #playbox #play--title--sp {
      width: 100%;
      left: 0%;
      margin-left: 0px;
      padding: 5% 0%; }
      /* line 1135, ../sass/style.scss */
      #btmbox #playbox #play--title--sp img {
        width: 100%; }
    /* line 1140, ../sass/style.scss */
    #btmbox #playbox #play-list--box ul {
      width: 80%;
      padding: 0% 10%; }
      /* line 1143, ../sass/style.scss */
      #btmbox #playbox #play-list--box ul li {
        width: 100%;
        padding: 0% 0% 10%; }
        /* line 1148, ../sass/style.scss */
        #btmbox #playbox #play-list--box ul li .play-list--item img {
          width: 100%; }
    /* line 1158, ../sass/style.scss */
    #btmbox #gallerybox #gallery--title--sp {
      width: 100%;
      left: 0%;
      margin-left: 0px;
      padding: 5% 0%; }
      /* line 1163, ../sass/style.scss */
      #btmbox #gallerybox #gallery--title--sp img {
        width: 100%; }
    /* line 1167, ../sass/style.scss */
    #btmbox #gallerybox #gallery--text {
      width: 100%;
      left: 0%;
      margin-left: 0px; }
      /* line 1171, ../sass/style.scss */
      #btmbox #gallerybox #gallery--text img {
        width: 80%;
        margin: 0px 10%; }
    /* line 1176, ../sass/style.scss */
    #btmbox #gallerybox .spelem {
      width: 80%;
      margin: 0% 10%; }
      /* line 1179, ../sass/style.scss */
      #btmbox #gallerybox .spelem img {
        width: 100%; }
    /* line 1184, ../sass/style.scss */
    #btmbox #bookbox {
      padding: 20px 0px; }
      /* line 1186, ../sass/style.scss */
      #btmbox #bookbox .book--inner-box {
        width: 100%;
        left: 0%;
        margin-left: 0px; }
        /* line 1190, ../sass/style.scss */
        #btmbox #bookbox .book--inner-box #book--rightbox {
          padding: 0px;
          width: 100%; }
          /* line 1193, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--title {
            padding: 5% 0% 5%;
            left: 0px; }
            /* line 1196, ../sass/style.scss */
            #btmbox #bookbox .book--inner-box #book--rightbox #book--title img {
              width: 100%; }
          /* line 1200, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--text {
            left: 0px; }
            /* line 1202, ../sass/style.scss */
            #btmbox #bookbox .book--inner-box #book--rightbox #book--text img {
              width: 100%; }
          /* line 1206, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--spec {
            padding: 5% 0% 0% 5%; }
          /* line 1209, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--card {
            position: relative;
            right: 0px;
            bottom: 0px;
            width: 95%;
            margin-left: 5%; }
            /* line 1215, ../sass/style.scss */
            #btmbox #bookbox .book--inner-box #book--rightbox #book--card img {
              width: 100%; }
          /* line 1219, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--card--sp--text {
            padding-top: 5%; }
            /* line 1221, ../sass/style.scss */
            #btmbox #bookbox .book--inner-box #book--rightbox #book--card--sp--text img {
              width: 100%; }
          /* line 1225, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--rightbox #book--card--sp--image {
            padding-left: 5%; }
        /* line 1229, ../sass/style.scss */
        #btmbox #bookbox .book--inner-box #book--leftbox--sp {
          width: 50%;
          margin: 0% 25%; }
          /* line 1233, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--leftbox--sp #book--image--sp img {
            width: 100%; }
          /* line 1238, ../sass/style.scss */
          #btmbox #bookbox .book--inner-box #book--leftbox--sp #amazon--btn--sp img {
            width: 100%; }

  /* line 1248, ../sass/style.scss */
  #moviebox #gallery--title--ps {
    width: 100%;
    left: 0%;
    margin-left: 0px;
    padding: 5% 0%; }
    /* line 1253, ../sass/style.scss */
    #moviebox #gallery--title--ps img {
      width: 100%; }
  /* line 1257, ../sass/style.scss */
  #moviebox #old--movie--title--sp {
    width: 100%;
    left: 0%;
    margin-left: 0px;
    padding: 10% 0% 5% 0%; }
    /* line 1262, ../sass/style.scss */
    #moviebox #old--movie--title--sp img {
      width: 100%; }
  /* line 1267, ../sass/style.scss */
  #moviebox #movie-list-box ul {
    width: 90%;
    padding: 0% 5%;
    left: 0%;
    -webkit-transform: translate(0%);
    transform: translate(0%); }
    /* line 1273, ../sass/style.scss */
    #moviebox #movie-list-box ul li {
      width: 100%; }
      /* line 1275, ../sass/style.scss */
      #moviebox #movie-list-box ul li img {
        width: 100%; }
      /* line 1279, ../sass/style.scss */
      #moviebox #movie-list-box ul li:hover .over-cover {
        display: none !important; }

  /* line 1288, ../sass/style.scss */
  #devicebox {
    background-size: 1000px auto; }
    /* line 1290, ../sass/style.scss */
    #devicebox #device--box {
      margin-top: 0px;
      width: 90%;
      left: 0px;
      margin: 0px auto; }
      /* line 1295, ../sass/style.scss */
      #devicebox #device--box #device--title {
        width: 100%;
        left: 0%;
        margin-left: 0px; }
        /* line 1299, ../sass/style.scss */
        #devicebox #device--box #device--title img {
          width: 100%; }
      /* line 1303, ../sass/style.scss */
      #devicebox #device--box #dev--btn {
        width: 80%;
        padding: 0px;
        margin: 0px 10% 5%;
        text-align: center; }
        /* line 1308, ../sass/style.scss */
        #devicebox #device--box #dev--btn div {
          width: 48%;
          display: inline-block; }
          /* line 1311, ../sass/style.scss */
          #devicebox #device--box #dev--btn div img {
            width: 100%; }
      /* line 1317, ../sass/style.scss */
      #devicebox #device--box #device--desc {
        padding: 0px 5%; }

  /* line 1325, ../sass/style.scss */
  #footbox #footerlink ul li {
    padding: 0px 10px;
    font-size: 12px; }

  /* line 1332, ../sass/style.scss */
  #topbtn {
    width: 30%; }
    /* line 1334, ../sass/style.scss */
    #topbtn img {
      width: 100%; }

  /* line 1338, ../sass/style.scss */
  #overlay-box {
    cursor: pointer; } }
